Subject: Or my location

From: divers <[email-masked]>
Date: Wed, 21 Nov 2007 21:26:29 -0200

interaction and the dialouge with other users and the archutects
able to remain in one central location and complete all daily
Art has generally catered to the passive viewer.  Although modern